/*-----------------------------------------------------------------------------------------*/
/*　　　　　　　　　今回の更新点　　　　　　　　　　　　　　                             　*/
/*-----------------------------------------------------------------------------------------*/

body{
	background-color:#fde3e3;

}

.side_pickup img{
	margin-top:20px;

}

h2.genretag{
		clear: left;
	width:760px;
	height:40px;
	padding-top:7px;
	padding-left:33px;
	letter-spacing: 1.5px;
	font-weight:bold;
	color:#FFFFFF;
	font-size:16px;
	text-align:left;
	background: url(../image/main/h2_genretag.jpg) top left no-repeat;


}

#genre{
	width:757px;
	overflow:hidden;
	border:solid 2px #bfbfbf;
	border-top-style:none;
	margin-top:-7px;

}

#genre_text{
	width:740px;
	padding:5px 5px;
	
	
}

#genre_text h4 a{
	color:#000000;


}



.bigtext{
	font-size:24px;	
	font-weight:bold;
}

.medium{
	font-size:18px;


}

